lapacke_zgesvdx.c(3)

NAME
lapacke_zgesvdx.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zgesvdx (int matrix_layout, char jobu, char jobvt, char range, lapack_int m, lapack_int n, lapack_complex_double *a, lapack_int lda, double vl, double vu, lapack_int il, lapack_int iu, lapack_int *ns, double *s, lapack_complex_double *u, lapack_int ldu, lapack_complex_double *vt, lapack_int ldvt, lapack_int *superb)

Function Documentation

  lapack_int LAPACKE_zgesvdx (int matrix_layout, char jobu, char jobvt, char range, lapack_int m, lapack_int n, lapack_complex_double * a, lapack_int lda, double vl, double vu, lapack_int il, lapack_int iu, lapack_int * ns, double * s, lapack_complex_double * u, lapack_int ldu, lapack_complex_double * vt, lapack_int ldvt, lapack_int * superb)

Definition at line 36 of file lapacke_zgesvdx.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.